PDA

Volledige versie bekijken : cod update 1.4



KIA_Killer
29 mei 2004, 14:23
ik heb sinds vandaag cod en ik zag vorige weken telkens
update 1.2 van CoD
update 1.3 van CoD
en de laatste 1.4
nu is mijn vraag
moet ik AL die updates dllen en installeren om met cod online te kunnen of volstaat het dat ik enkel de 1.4 dll en install?

plz :help: asap

grtzz

TiM007
29 mei 2004, 14:27
ik heb sinds vandaag cod en ik zag vorige weken telkens
update 1.2 van CoD
update 1.3 van CoD
en de laatste 1.4
nu is mijn vraag
moet ik AL die updates dllen en installeren om met cod online te kunnen of volstaat het dat ik enkel de 1.4 dll en install?

plz :help: asap

grtzz

Enkel 1.4 downloade en je kan spele

ZoidBerg
29 mei 2004, 14:29
alleen 1.4 installere en ge kunt direct gamen :p. Tzou een zottewerk zijn moest ge eerst al die patches nog es moete installe :)

KIA_Killer
29 mei 2004, 14:54
thx
never know hé kzen n44b @ CoD, heb da af en toe bij vriende op singleplayer wel al gespeeld ma c ca
mercie manne

KIA_Killer
29 mei 2004, 14:58
lol kwil die installen en um zegt
Version 1.4 Patch or higher detected.
You don't need to install this patch.
Mo kzien just opt doosken staan goty edition :) toch mercie nog hé

KIA_Killer
29 mei 2004, 15:37
ERROR: PUNKBUSTER INIT FAILURE
wat nu :confused:

Snake
29 mei 2004, 15:42
reinstall

TiM007
29 mei 2004, 16:09
ERROR: PUNKBUSTER INIT FAILURE
wat nu :confused:

pb update doen manueel ofwel reinstall van 1.4 ofwel cod reinstall

KIA_Killer
29 mei 2004, 16:22
cod heb ik nog maar gekocht 5 uur geleden en het staat er pas op
ff zien voor update van pb

NaaiT
29 mei 2004, 19:44
kunde cod starte en op servers spele of is da nen fatal error?

btw ivm patches: http://www.klep2mania.be/telenet/codpatch.php ;)

-=BYE=-RiptoR
29 mei 2004, 19:47
Em heeft de goty edition, waar alle patches enzo al inzitten. Dus moet ge geen links voor patches meer geven é :p

NaaiT
29 mei 2004, 19:51
Em heeft de goty edition, waar alle patches enzo al inzitten. Dus moet ge geen links voor patches meer geven é :p
mja kzeg et gwn es, zoda peepz meer en meer naar faq kijke ;)

zou da btw best drbij zette, da ge me die versie gen nodig et :/

KIA_Killer
29 mei 2004, 23:30
hoe moete uwe pb update :s
keb da met far cry kunne doen omdak op die site een file kon dllen maar nu wou ik prcies hetzelfde doen voor cod maar da ga ni, enfin kvind zo geen file op die site waarmee normaalgezien ge efffe een dos venster krijgt waarin staat da da up-gedate is (zoals ik da met far cry en splintercell pandora tomorrow heb kunnen doen)

:help:

Thobes
31 mei 2004, 01:13
alleen 1.4 installere en ge kunt direct gamen :p. Tzou een zottewerk zijn moest ge eerst al die patches nog es moete installe :)


ik heb mijn kameraden alles laten installeren :crazy:

Grodit
3 juni 2004, 13:45
is uw punkbuster optie wel aangevinkt in u multiplayer opties. If not, zet aan. anders, reinstall

byter
3 juni 2004, 14:46
hoe moete uwe pb update :s:

http://www.evenbalance.com/index.php?page=dl-cod.php

...

KIA_Killer
3 juni 2004, 21:32
twerkt (al sinds diezelfde dag van de post)
thx @ byterage ma kzen daar dus geweest voor dieupdate, keb gevonde hoe t moest, toch bedankt vo de moeite

Metochke
5 juni 2004, 18:41
Em heeft de goty edition, waar alle patches enzo al inzitten. Dus moet ge geen links voor patches meer geven é :p

kvond da anders toch wel sympathiek ze rip want ik doe nooit veel moeite om te zoeken en ik had ze nodig :D